### Property

# Gtk TextBuffer:cursor-position

since: 4.0

#### Declaration

    property cursor-position: int [ read ]

#### Description [src]

The position of the insert mark.

This is an offset from the beginning of the buffer. It is useful for getting notified when the cursor moves.

Type: | `gint`
Available since: | 4.0

Default value | 0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no